Subject: Re: [EDUC] Mode reply-to
From: Frucot Jean-Louis <[email-masked]>
To: Nicolas George <[email-masked]>
Date: Thu, 20 Nov 2014 09:51:34 +0100
List-Id: <educ.april.org>

Le 20/11/2014 09:29, Nicolas George a écrit :
> Le decadi 30 brumaire, an CCXXIII, Serge Schmitt a écrit :
>> Seul l'émetteur d'un message peut décider à quel destinataire il envoie son
>> message (heureusement...).
> Évidemment, mais ça n'empêche pas de mettre dans les entêtes des mails des
> indications pour guider le comportement, ça évite les étourderie.
Je parlais d'un comportement par défaut, libre à chacun de choisir en 
fonction de ce qu'il juge bon ;-)
>
> Certaines mailing-lists servent surtout pour des annonces. Dans ce cas, les
> réponses sont le plus souvent envoyées en privé à l'auteur, ou en tout cas
> on préférerait que ce soit le cas.
>
> Certaines mailing-lists, au contraire, servent pour des discussions. Dans ce
> cas, les réponses doivent être envoyées à la liste.
Ce qui est typiquement le cas de celle-ci, non ?
> C'est dans ce dernier cas que l'option de positionner un reply-to vers la
> liste sert (éventuellement, seulement quand l'auteur est lui-même abonné).
>
> L'option « répondre à tous » n'est pas satisfaisante pour ce contexte car
> l'auteur du message se prendrait la réponse en double, et ça finit par
> risquer de scinder la discussion.
C'est ce qui va t'arriver :-D
>
> Comme cette mailing-list est surtout consacrée à des discussions, le
> reply-to devrait être positionné. Vu le ton habituel, ça ne se fera jamais.
Haha !

-- 
Jean-Louis Frucot
Président AbulÉdu-Fr
http://abuledu-fr.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ